<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="52faf9b06f0ce2679c9c36d7a7fee3dd">
  <dict>
    <!--2023-02-11 10:04:06.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:04:06.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:04:06.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2023-02-11 10:04:06.000-->
    <string key="voicemail_number">808</string>
    <!--2023-02-11 10:04:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
